--- !ditz.rubyforge.org,2008-03-06/issue 
title: killed threads showing up in inbox-mode
desc: this goddamn problem is recurring
type: :bugfix
component: indexing
release: 
reporter: William Morgan <wmorgan-sup@masanjin.net>
status: :closed
disposition: :fixed
creation_time: 2008-04-25 19:28:51.369257 Z
references: []

id: 60d86dd32054533a6206f698033ec668af6a7574
log_events: 
- - 2008-04-25 19:28:52.476687 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - created
  - ""
- - 2008-07-31 00:54:38.916308 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - unassigned from release 0.6
  - ""
- - 2008-11-21 14:23:17.566852 Z
  - Nicolas Pouillard <nicolas.pouillard@gmail.com>
  - closed with disposition fixed
  - |-
    Loading options was not given to load_thread_for_message in
    ThreadIndexMode.add_or_unhide.
git_branch: 
